{
  "style_id": "sakistyle",
  "style_name": "Sakistyle",
  "style": {
    "artist_name": "saki_(sakiyamama)",
    "artistic_style": "anime, vibrant_color, detailed_lineart, soft_shading, high_contrast, polished, crisp_edges"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/SakiStyle.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "SakiStyle",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}